Subject: EdgeScroll fails going right or down only

From: [email-masked]
Date: Tue, 8 Dec 1998 12:17:00 -0600 (CST)

Full_Name: Mark Crocker
Version: 2.1.4
CVS_Date: 
OS: SUN4.1.3_UI
X_Server: xnews buld@build30 on Mar 14 1996
Submission from: (NULL) (204.134.212.40)

I switched to fvwm 2.1.4 and found that edge scrolling only works when
moving the
cursor over the left or upper screen border, but when moving over the lower
or 
right border.  

I had not changed any .fvwmrc parameters that affect desktop scrolling as
far as I 
know.  I am using:  "EdgeScroll 100 100", "EdgeResistance 500 20" and 
"DeskTopSize 3 2".  If I have time, I'll try the OS/2 version of 2.1.4 to
see if 
it has the same problem.

Feel free to contact me with any questions you may have.  I used to be on
the
mailing lists, but I am not any more, so contact me directly, but feel free
to
Cc: the mailing list if you want.

While I've got your attention... 2.1.4 seems to send excessive output to
console.
Is there a way to turn this off?

				Thanks;

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].